/*

  Weathersite layout SASS file. 

  Change the variables at the beginning of the document to change the look of the site.

  To compile the .scss run <sass compiler command>

*/
/* Temp and rain colors and sizes */
/* Row, column and headerbox sizes */
/* 

  _map.scss 

  Variables defined in alma.scss
 
 */

.huomenna-1{
  display: none;
}

.ylihuomenna-0{
  display: none;
}


.map-wrapper {
  position: relative; }
  .map-wrapper .headertime {
    line-height: 50px;
    width: 93px;
    font-weight: bold;
    font-size: 32px; }
  .map-wrapper .map-time-link-wrapper {
    width: 93px;
    height: 296px;
    text-align: center;
    position: absolute;
    top: 5px;
    right: 5px;
    background: rgba(248, 248, 248, 0.85); }
    .map-wrapper .map-time-link-wrapper .map-time-link {
      width: 80px;
      line-height: 19px;
      text-align: center;
      background: #f8f8f8;
      color: #484848;
      border: 1px solid #eeeeee;
      margin-left: auto;
      margin-right: auto;
      margin-bottom: 3px;
      border-radius: 1px;
      transition: all 0.2s;
      cursor: pointer; }
    .map-wrapper .map-time-link-wrapper .selected-time {
      background: #484848;
      color: #f8f8f8;
      border: 1px solid #484848; }
  .map-wrapper .map-time-controls-wrapper {
    width: 93px;
    text-align: center;
    position: absolute;
    bottom: 12px; }
    .map-wrapper .map-time-controls-wrapper .button {
      margin-left: auto;
      margin-right: auto; }

ul#mapmenu {
  list-style: none;
  padding: 0px; }
  ul#mapmenu li {
    text-transform: uppercase;
    display: inline;
    margin-right: 20px;
    color: #bbbbbb;
    cursor: pointer; }
  ul#mapmenu .selected {
    color: #484848; }

/* 

  _star.scss 

  Variables defined in alma.scss
 
 */
.star-unlit,
.star-unlit-highlighted,
.star-lit {
  width: 16px;
  height: 16px;
  background-image: url("./images/star-sheet.png");
  background-repeat: no-repeat;
  cursor: pointer;
  display: inline-block; }

.star-unlit {
  background-position: -16px 0px; }

.star-unlit-highlighted {
  background-position: -32px 0px; }

.star-lit {
  background-position: 0px 0px; }

/* 

  _favorites.scss

  Variables defined in alma.scss
 
 */
.favorites-wrap ul {
  list-style: none;
  margin-left: 14px; }
  .favorites-wrap ul li, .favorites-wrap ul li a {
    line-height: 28px;
    display: inline;
    display: inline-block;
    color: #008abc;
    margin-right: 6px;
    font-weight: bold;
    font-size: 11px;
    text-decoration: none; }

/* 

  _variousplaces.scss 

  Variables defined in alma.scss

*/
.placenav ul {
  padding: 0px 0px 0px 0px;
  list-style: none; }
  .placenav ul li {
    position: relative;
    line-height: 33px;
    border-bottom: 1px solid #bbbbbb; }
    .placenav ul li a {
      color: #3986cb;
      text-decoration: none;
      font-weight: normal;
      -webkit-text-stroke: 0.4px; }
    .placenav ul li .symbol-sprite {
      display: inline-block;
      vertical-align: middle;
      position: absolute;
      right: 5px;
      top: 0px; }
    .placenav ul li .temp {
      line-height: 33px;
      vertical-align: middle;
      position: absolute;
      right: 50px;
      top: 0px;
      font-weight: bold; }
      .placenav ul li .temp .night {
        color: #bbbbbb; }

.reset, h1, .weather-table,
body,
div,
p,
ul,
li {
  margin: 0px;
  padding: 0px; }

body {
  background-color:white;
  font: 100% "Arial", Helvetica, sans-serif;
  color: #484848;
  width: 300px;
  height: 100%;
  font-size: 12px;
  color: #484848;
  -webkit-text-stroke: 0.2px;
  -webkit-font-smoothing: antialiased; }

h1 {
  font: 32px "Arial", Helvetica, sans-serif;
  font-weight: bold;
  border-bottom: 4px solid #eeeeee;
  padding-bottom: 5px; }
  h1 #addplace-button {
    position: relative;
    top: -10px;
    left: -3px; }

h2, ul#mapmenu {
  font: 16px "Arial", Helvetica, sans-serif;
  text-transform: uppercase;
  border-bottom: 2px solid #484848;
  margin-bottom: 3px;
  font-weight: bold; }

h3, h4, h5 {
  font: 16px "Arial", Helvetica, sans-serif;
  text-decoration: none;
  border-bottom: 2px solid #484848;
  margin-bottom: 3px;
  font-weight: bold; }

.shaded {
  font-size: 11px;
  color: #bbbbbb;
  margin: 3px, 0px, 3px, 0px;
  line-height: 20px; }

.content-separator {
  width: 36px;
  height: 36px; }

.left {
  float: left; }

.right {
  float: right; }

.clearfix {
  clear: both; }

.rounded {
  border-radius: 0.2em; }

.padded-content {
  padding: 10px; }

#searchbox {
  width: 247px;
  height: 32px;
  background: #f8f8f8;
  border: 1px solid #bbbbbb;
  font-size: 13px;
  padding: 0px 0px 0px 10px;
  margin-bottom:1px;
  margin-left: 0px; }

textarea:focus, input:focus {
  outline: 0; }

.autocompleteopen {
  border-top-left-radius: 0.2em !important;
  border-top-right-radius: 0.2em !important;
  border-bottom-right-radius: 0 !important;
  border-bottom-left-radius: 0 !important;
  border-bottom: none !important; }

.ui-helper-hidden-accessible {
  display: none; }

.ui-autocomplete {
  position: absolute;
  top: 0;
  left: 0;
  cursor: default; }

/* Autocomplete */
ul.ui-autocomplete.ui-front.ui-menu.ui-widget.ui-widget-content {
  background: #f8f8f8;
  font-size: 100%;
  text-align: left;
  line-height: 21px;
  border: 1px solid #bbbbbb;
  padding: 7px 0px 7px 10px;
  margin: 0px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0.2em;
  border-bottom-left-radius: 0.2em; }

  ul.ui-autocomplete.ui-front.ui-menu.ui-widget.ui-widget-content li {
    list-style: none; }

    ul.ui-autocomplete .ui-menu-item .ui-state-focus {
      width:100%;
      background-color: #f8f8f8;
      color:white;
      padding-left: 5px;
      padding-right:10px;
      padding-top: 2px;
      padding-bottom: 2px;
      -moz-box-shadow:    inset 0 0 5px #000000;
      -webkit-box-shadow: inset 0 0 5px #000000;
      box-shadow:         inset 0 0 5px #000000;
      -moz-border-radius: 5px;
      -webkit-border-radius: 5px;
      border-radius: 5px;
}
     
    ul.ui-autocomplete.ui-front.ui-menu.ui-widget.ui-widget-content li span.country_name {
      font-size: 12px;
      word-wrap: pre;
      -webkit-text-stroke: 0px; }

  ul.ui-autocomplete.ui-front.ui-menu.ui-widget.ui-widget-content a {
    text-decoration: none;
    color: black;
    font-size: 12px;
    width: 230px;
    font-weight: normal;
    -webkit-text-stroke: 0.3px; }

::-webkit-input-placeholder {
  /* WebKit browsers */
  color: #898989; }

:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #898989; }

::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #898989; }

:-ms-input-placeholder {
  /* Internet Explorer 10+ */
  color: #898989; }

.button {
  background: #d3d3d3;
  line-height: 34px;
  width: 34px;
  color: #f8f8f8;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  margin-left: 3px;
  cursor: pointer; }
  .button img, .button .search-button, .button .locate-button {
    margin-left: auto;
    margin-right: auto;
    position: relative; }
  .button .search-button {
    top: 1px;
    left: -1px; }
  .button .locate-button {
    top: 3px;
    left: 1px; }
  #submitbutton {
    margin-right: 4px;
    margin-left: 3px;
    cursor: auto;
  }
.single-column, .column-1 {
  width: 46px; }

.double-column, .column-2 {
  width: 140px; }

.triple-column, .column-3 {
  width: 140px; }

.quad-column, .column-4 {
  width: 100px; }

.five-column, .column-5 {
  width: 234px; }

.six-column, .column-6 {
  width: 281px; }

.seven-column, .column-7 {
  width: 328px; }

.eight-column, .column-8 {
  width: 375px; }

.nine-column, .column-9 {
  width: 422px; }

.ten-column, .column-10 {
  width: 469px; }

.warm {
  color: #e3303d; }

.cold {
  color: #01b2eb; }

.cc-time {
  text-transform: capitalize; }

.weather-table {
  position: relative;
  display: inline-block;
  float: left; }
  .weather-table div {
    padding: 0px;
    margin: 0px; }
  .weather-table .column {
    margin: 0;
    padding: 0;
    display: inline-block;
    text-align: center;
    position: relative;
    float: left; }
    .weather-table .column :last-child {
      border: none; }
    .weather-table .column .time {
      background: #f8f8f8;
      color: #5f5f5f;
      position: relative;
      line-height: 22px;
      margin: 4px 0px 4px 0px; }
    .weather-table .column .symb, .weather-table .column .symbol-sprite {
      text-align: center;
      margin-left: auto;
      margin-right: auto;
      position: relative; }
    .weather-table .column .rain {
      position: absolute;
      color: #62b6da;
      width: 100%;
      top: 0px; }
    .weather-table .column .temp {
      font-size: 19px; }
    .weather-table .column .temp.big {
      font-size: 28px;
      font-weight: bold; }
    .weather-table .column .feelslike {
      line-height: 20px; }
    .weather-table .column .wind {
      line-height: 20px;
      float:right;
      margin-right:15px; }
      .daywind {
        position: relative;
      top: 0px;
      right: 19px;
      margin-right:27px !important;
      }
    .weather-table .column .wind img, .weather-table .column .wind .button .search-button, .button .weather-table .column .wind .search-button, .weather-table .column .wind .button .locate-button, .button .weather-table .column .wind .locate-button {
      vertical-align: middle;
      float:left; }
  .weather-table .big-column {
    height: 140px;
	/*border-right: 1px solid #f0f0f0*/}
    .weather-table .big-column .symbol-wrapper {
      height: 63px;
      position: relative;
       }
    .weather-table .big-column .wind {
      position: relative;
      top: 0px;
      right: 19px; }
    .weather-table .big-column .temp {
      background: none;
      position: relative;
      top: -2px; }
  .weather-table .threehour-column {
    height: 203px; }
    .weather-table .threehour-column .symb {
      height: 50px;
      top: 6px; }
    .weather-table .threehour-column .temp {
      margin-top: 27px;
      line-height: 32px; }
    .weather-table .threehour-column .rain {
      top: 78px; }
  .weather-table .day-column {
    width:99px;
    border-left: 1px solid #f0f0f0;
    height: 140px; }
    .weather-table .day-column .symbol-wrapper {
      height: 50px; }
    .weather-table .day-column .temp {
      line-height: 32px;
      margin-top:13px; }
    .weather-table .day-column .symb {
      position: relative;
       }
    .weather-table .day-column .rain {
      top: 72px; }
  .weather-table .bold-header {
    background: #ffffff url(images/shine.png) no-repeat top left;
    color: #666666;
    line-height: 22px;
    text-transform: capitalize;
    text-align: center;
    font-weight: bold;
	}

/* Remove borders from widget weather symbols for clients using IE9 */



#ForecaLogo80.ForecaLogo.width-80 {
  width: 100%;
  text-align: right;
  position: relative;
   }

#ForecaLogo80 a img {
  border: 0;
  width:60px;
}

#disclaimer {
  position:relative;
  top:-22px;
  left:150px;
  font-size:1.3em
}
#headertitle {
  font-weight: bold;
  font-size:1.6em;
  padding: 6px 0px;
  margin-left:2px;
}
